### Method

# Gtk PageSetupget_paper_height

#### Declaration [src]

    double
    gtk_page_setup_get_paper_height (
      GtkPageSetup* setup,
      GtkUnit unit
    )

#### Description [src]

Returns the paper height in units of `unit`.

Note that this function takes orientation, but not margins into consideration. See `gtk_page_setup_get_page_height()`.

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit for the return value.

#### Return value

Type: `double`

The paper height.